- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y

### - s -

- savedMask : _dmxPictPriv
- savedMotionEvents : _DMXLocalInputInfo
- savedMotionProc : _DMXLocalInputInfo
- savedSendsCore : _DMXLocalInputInfo
- savedTimeout : _DMXScreenInfo
- SaveScreen : _DMXScreenInfo
- screen : DMXWindowAttributesRec
- screenWindowHeight : DMXScreenAttributesRec
- screenWindowWidth : DMXScreenAttributesRec
- screenWindowXoffset : DMXScreenAttributesRec
- screenWindowYoffset : DMXScreenAttributesRec
- scrn : _DMXConfigFullDim
- scrnDefDrawables : _DMXScreenInfo
- scrnHeight : _DMXScreenInfo , _DMXConfigDisplay
- scrnIdx : _DMXInputInfo
- scrnWidth : _DMXScreenInfo , _DMXConfigDisplay
- scrnWin : _DMXScreenInfo
- scrnX : _DMXScreenInfo , _DMXConfigDisplay
- scrnXSign : _DMXScreenInfo , _DMXConfigDisplay
- scrnY : _DMXScreenInfo , _DMXConfigDisplay
- scrnYSign : _DMXScreenInfo , _DMXConfigDisplay
- sendsCore : DMXInputAttributesRec , _DMXLocalInputInfo
- server : _DMXEventMap
- SetShape : _DMXScreenInfo
- shadow : _DMXScreenInfo
- shadowFBImage : _DMXScreenInfo
- shadowGC : _DMXScreenInfo
- shared : _DMXScreenInfo
- shiftX : DMXDesktopAttributesRec
- shiftY : DMXDesktopAttributesRec
- sigioAdded : _DMXInputInfo
- sigioFd : _DMXInputInfo
- sigioFdCount : _DMXInputInfo
- sigioState : _DMXInputInfo
- start : _DMXConfigWall , _DMXConfigDisplay , _DMXConfigOption , _DMXConfigParam , _DMXConfigVirtual
- stat : _DMXScreenInfo
- step : stack
- StoreColors : _DMXScreenInfo
- strFeedbackClass : _DMXLocalInitInfo
- string : _DMXConfigString , _DMXConfigOption
- subentry : _DMXConfigVirtual
- switch_return : _myPrivate
- switch_return_data : _myPrivate
- switched : _myPrivate
- symbols : _DMXLocalInitInfo , _DMXInputInfo
- syncCount : _DMXStatInfo